Problema de seguridad con imgmanager en Joomla 1.5  

 
Marco
 Marco
Reputable Member

Hola,

he leido vuestro articulo sobre el parche de segud para Joomla 1.5.26 . Lo hemos aplicado a los Joomla 1.5.26. Entinedo que esto corrige la vulnerabilidad de imgmanager.

¿Con este parche soluccionamos este problema o hay que realizar algo mas?

Se que lo mejor es migrar a Joomla 2.5 o 3.0 pero uno de los inconvenientes es el tema plantilla, hay plantillas que no disponen de version para el 2.5 o 3.0 pero este es otro asunto que preguntaré en su tema especifico.

Muchas gracias.

Marco

URL del sitio: Contenido solo visible a usuarios registrados

This topic was modified hace 4 meses por antonio
Citar
Respondido : 02/09/2013 9:39 pm
Johnny Heredia Montiel
 Johnny Heredia Montiel
Miembro Moderator

Hola Marco,

Instalando el parche es suficiente para corregir la vulnerabilidad.

Saludos.

Si nuestra ayuda te ha sido útil, déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 02/09/2013 11:27 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Marco
 Marco
Reputable Member

Muchas gracias Johnny.

Marco

ResponderCitar
Respondido : 03/09/2013 4:47 pm

Por favor Iniciar Sesión o Registro